// This assumes you are using 14px font-size.
// Also, it assumes you have font-awesome to
// replace some of the icons in the toolbar

.video-sm .video-js .vjs-big-play-button {
  width: 2.3em;
  height: 2.3em;
  font-size: 2.3em;
  z-index: 1
}

.video-sm .video-js .vjs-big-play-button:before {
  /* use px value because IE is stupid,
     it does not calculate px value for :before with em font-size
  */
  font-size: 54px
}

.video-js {
  background-color: transparent
}

.video-js:focus .vjs-big-play-button,.video-js:hover .vjs-big-play-button {
  background-color: #73859f;
  background-color: rgba(115,133,159,.55);
  box-shadow: 0 0 5px 0 #fff
}

.video-js:active .vjs-big-play-button {
  background-color: #73859f;
  background-color: rgba(115,133,159,.65)
}

.video-js video {
  cursor: pointer
}

.video-js .vjs-error-display {
  cursor: default
}

.video-js.vjs-fullscreen {
  background-color: #333!important
}

.video-js .vjs-big-play-button {
  top: auto;
  left: auto;
  -webkit-transform: none;
  transform: none;
  bottom: 14px;
  right: 14px;
  font-size: 3em;
  width: 3em;
  height: 3em;
  background-color: #73859f;
  background-color: rgba(115,133,159,.4);
  border-radius: 50%;
  border: .14em solid #fff;
  z-index: 0
}

.video-js .vjs-big-play-button:before {
  line-height: .95em;
  /* use px value because IE is stupid,
     it does not calculate px value for :before with em font-size
  */
  font-size: 92px;
  color: #fff;
  text-shadow: .02em .02em .05em #999;
  margin-left: -.1em
}

.video-js .vjs-control-bar {
  background-color: #036;
  background-color: rgba(0,51,102,.7);
  z-index: 2
}

.video-js .vjs-menu .vjs-menu-content {
  background-color: #036;
  background-color: rgba(0,51,102,.9);
  z-index: 2
}

.video-js .vjs-chapter-thumbnails-menu .vjs-menu-content {
  background-color: #141e28;
  background-color: rgba(20,30,40,.7);
  z-index: 1
}

.video-js .vjs-chapter-thumbnails-menu .vjs-chapter-thumbnails-menu-item {
  min-width: 80px;
  min-height: 70px;
  max-width: 20%;
  max-height: 20%
}

.video-js .vjs-chapter-thumbnails-menu .vjs-chapter-thumbnails-menu-item .vjs-chapters-thumbnails-item-title {
  text-transform: none;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap
}

.libjass-wrapper {
    position: relative;
    overflow: hidden
}
.libjass-subs {
    position: absolute;
    overflow: hidden
}
.libjass-subs,
.libjass-subs * {
    pointer-events: none;
    -webkit-animation-fill-mode: both!important;
    animation-fill-mode: both!important
}
.libjass-subs.paused * {
    -webkit-animation-play-state: paused!important;
    animation-play-state: paused!important
}
.libjass-subs .an {
    position: absolute
}
.libjass-subs .an1,
.libjass-subs .an2,
.libjass-subs .an3 {
    bottom: 0
}
.libjass-subs .an4,
.libjass-subs .an5,
.libjass-subs .an6 {
    display: table;
    width: 100%;
    height: 100%
}
.libjass-subs .an4>*,
.libjass-subs .an5>*,
.libjass-subs .an6>* {
    display: table-cell;
    vertical-align: middle
}
.libjass-subs .an7,
.libjass-subs .an8,
.libjass-subs .an9 {
    top: 0
}
.libjass-subs .an1,
.libjass-subs .an4,
.libjass-subs .an7 {
    text-align: left
}
.libjass-subs .an2,
.libjass-subs .an5,
.libjass-subs .an8 {
    text-align: left
}
.libjass-subs .an3,
.libjass-subs .an6,
.libjass-subs .an9 {
    text-align: right
}
.libjass-subs {
    line-height: 0
}
.libjass-subs div[data-dialogue-id]>span {
    -webkit-perspective-origin: 50%;
    -webkit-perspective: 400px;
    perspective-origin: 50%;
    perspective: 400px
}
.libjass-font-measure {
    position: absolute;
    visibility: hidden;
    border: 0;
    margin: 0;
    padding: 0;
    line-height: normal
}
.libjass-filters {
    display: block
}
.vjs-ass {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none
}
.vjs-default-skin .vjs-ass-button {
    cursor: pointer
}
.vjs-default-skin .vjs-ass-button:before {
    font-family: VideoJS;
    content: '\f10c'
}
.vjs-default-skin .vjs-ass-button.inactive {
    color: grey
}
.video-js .vjs-ass-button {
    width: 3em
}
.video-js .vjs-ass-button.inactive {
    color: inherit
}
.video-js .vjs-ass-button:before {
    font-family: FontAwesome;
    content: "\f05a";
    font-size: 16px;
    line-height: 1.8em
}
.vjs-ass.libjass-wrapper .libjass-subs {
    position: static
}
.vjs-ass.libjass-wrapper .libjass-subs .an1,
.vjs-ass.libjass-wrapper .libjass-subs .an2,
.vjs-ass.libjass-wrapper .libjass-subs .an3 {
    margin-bottom: 2em
}
.vjs-ass.libjass-wrapper .libjass-subs div div div span {
    background-color: #000;
    background-color: rgba(0, 0, 0, .4);
    padding: 0 1em
}
